import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class Mars here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class GallischesDorf extends World
{

    /**
     * Constructor for objects of class Mars.
     * 
     */
    public GallischesDorf()
    {    
        super(900, 588, 1); 
    }
    public void startaufstellungVornehmen()
    {
        Asterix a = new Asterix();
        addObject(a, 477, 223);     
        
        Legionaer leg1 = new Legionaer();
        addObject(leg1, 119, 157);
        Legionaer leg2 = new Legionaer();
        addObject(leg2, 490, 538);
                
        Legionaer leg3 = new Legionaer();
        addObject(leg3, 870, 389);
                
        
    }
}
